sCellEventTrap-0e-4b — MIBdepot
Severity: Warning -- not failed but attention recommended or required. Degraded operation of network switch embedded in HSV300 controller.
{1 3 6 1 4 1 232 0 13603659}
Severity: Warning -- not failed but attention recommended or required. Degraded operation of network switch embedded in HSV300 controller.
Severity: Warning -- not failed but attention recommended or required. Degraded operation of mezzanine embedded in controller.
Status in source: unspecified.
Names: sCellEventTrap-0e-4b
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-0e-4b",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Warning -- not failed but attention recommended or required. Degraded operation of network switch embedded in HSV300 controller.\"",
"::=",
"13603659"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Warning -- not failed but attention recommended or required. Degraded operation of network switch embedded in HSV300 controller."
],
null
]
}Module: CPQHSV300V9-MIB
sCellEventTrap-0e-4b TRAP-TYPE -- CAC Code: d5
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Warning -- not failed but attention recommended or required. Degraded operation of network switch embedded in HSV300 controller."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY MINOR
--#TIMEINDEX 136
--#STATE WARNING
::= 13603659{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Status in source: unspecified.
Names: sCellEventTrap-0e-4b
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-0e-4b",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Warning -- not failed but attention recommended or required. Degraded operation of mezzanine embedded in controller.\"",
"::=",
"13603659"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Warning -- not failed but attention recommended or required. Degraded operation of mezzanine embedded in controller."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
sCellEventTrap-0e-4b TRAP-TYPE -- CAC Code: d5
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Warning -- not failed but attention recommended or required. Degraded operation of mezzanine embedded in controller."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY MINOR
--#TIMEINDEX 136
--#STATE WARNING
::= 13603659{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
sCellEventTrap-0e-4b TRAP-TYPE -- CAC Code: d5
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Warning -- not failed but attention recommended or required. Degraded operation of mezzanine embedded in controller."
--#TYPE "StorageCell Event 0e4bd519"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY MINOR
--#TIMEINDEX 136
--#STATE WARNING
::= 13603659{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
sCellEventTrap-0e-4b TRAP-TYPE -- CAC Code: d5
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Warning -- not failed but attention recommended or required. Degraded operation of mezzanine embedded in controller."
--#TYPE "StorageCell Event 0e4bd519"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY MINOR
--#TIMEINDEX 136
--#STATE WARNING
::= 13603659{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.078281+00:00.